### Function

# Lasem PropertyManager new

#### Declaration [src]

    LsmPropertyManager*
    lsm_property_manager_new (
      unsigned int n_properties,
      const LsmPropertyInfos* property_infos
    )

#### Description

No description available.

#### Parameters

`n_properties`

  Type: `unsigned int`

  No description available.

`property_infos`

  Type: `LsmPropertyInfos`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `LsmPropertyManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.